[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TCustomForm.ActiveMDIChild

Returns the currently active MDI child form.

## Declaration

Source position: forms.pp line 751

`public function TCustomForm.ActiveMDIChild: TCustomForm; virtual;`

## Function result

Nil if the form is neither an MDI host nor child.

## Description

A non-Nil result is returned only when FormStyle contains fsMDIForm or fsMDIChild; otherwise Result is nil.